/* GLOBAL STYLES */

:root {
    --dark-blue:#052B52;
    --blue:#32479B;
    --light-blue:#76A9D4;
    --very-dark-blue:#102B4F;
	--yellow:#F0B82A;

	--heading-1:69px;
	--heading-2:55px;
	--heading-3:40px;
	--heading-4:25px;

	--link: 23px;
	--button:30px;
	--copy:20px;
	/* --black-gradient:linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 65%); */
	--black-gradient:linear-gradient(0deg, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0) 65%);
	--custom-container :1710px;
	--custom-container-1464 :1464px;
}

*,*::before,*::after {
    box-sizing: border-box;
}

body{
	overflow-x: hidden;
}
html {
    width: 100%;
    overflow-x: hidden;
}

ol, ul{
	font-size: var(--copy);
  	font-family: 'Barlow', sans-serif;
}

h1, h2, h3, h4, h5, h6, time {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 500;
}

:is(header, footer) :is(ol,ul) {
	margin: 0;
	padding:0;
}

img {
	max-width:100%;
}

.light-blue-text {
    color: var(--light-blue);
}
.light-blue-bg {
    background-color: var(--light-blue);
}
.blue-text {
    color: var(--blue);
}
.blue-bg {
    background-color: var(--blue);
}
.dark-blue-text {
    color: var(--dark-blue);
}

.dark-blue-bg {
    background-color: var(--dark-blue);
}
.very-dark-blue-text {
    color: var(--very-dark-blue);
}
.very-dark-blue-bg {
    background-color: var(--very-dark-blue);
}

.yellow-text {
    color: var(--yellow);
}
.yellow-bg {
    background-color: var(--yellow);
}

.heading-1 {
    font-size: var(--heading-1);
    line-height: calc( var(--heading-1) + 3px );
}

.heading-2 {
    font-size: var(--heading-2);
    line-height: calc( var(--heading-2) + 3px );
}

.heading-3 {
	font-size: var(--heading-3);
    line-height: calc( var(--heading-3) + 3px );
}

.heading-4 {
	font-size: var(--heading-4);
    line-height: calc( var(--heading-4) + 3px );
}

.t-light {
    font-weight: 300;
}
.t-normal {
    font-weight: 400;
}
.t-medium {
    font-weight: 500;
}
.t-semi {
    font-weight: 600;
}
.t-bold,strong {
    font-weight: 700;
}

p,
body a,
body button ,p > *,a > *, button > *,ul {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
}

span {
	font-family:inherit;
}

a,a.nav-link {
    font-size: var(--link);
    line-height: cac( var(--link) + 5px );
}

p, p > * {
    font-size: var(--copy);
    line-height: calc( var(--copy) + 3px );
}

a.social-item {
	font-size:30px!important;
	transition:all ease 200ms;
}

.obt-custom-button {
	font-size:var(--button);
	border-radius:20px;
	width:fit-content;
	text-decoration:none;
}

.newsletter-section .divider {
    height: 50px;
    border: 0.5px solid #fff;
    margin: 0 1rem!important;
}

.newsletter-section {
    background-position: center 80%;
    background-size: 100%;
    background-repeat: no-repeat;
	padding-top:65px;
	padding-bottom:65px;
}

.newsletter-section .wpcf7.js {
	max-width: -webkit-fill-available;
}

.obt-share-section .share-heading-wrapper{
	top:20%;
	left:0;
	right:0
}

.obt-share-section {
	margin-top: 60px;
	margin-bottom:60px;
}

.obt-share-section.display-hat .moments {
	display:block;
}

@media(min-width:767px){
	.obt-share-section.display-hat {
		margin-top:0px;
		margin-bottom:0px;
	}
}

@media(max-width:767px){
	.obt-share-section.display-hat {
		margin-bottom:0px;
	}
}

@media(max-width:1800px) {
	.obt-share-section .share-heading-wrapper h2 {
		font-size: var(--heading-2);
    	line-height: calc( var(--heading-2) + 3px );
	}
}

@media(max-width:1200px) {
		.obt-share-section .share-heading-wrapper h2 {
		font-size: 45px;
    line-height: 48px;
	}
}

/* HEADER STYLES*/

.event-wrapper p {
	margin:0;
}

.event-wrapper a {
	text-decoration:none;
	font-size:23px;
	color:var(--very-dark-blue);
}

.event-wrapper a:hover {
	color:var(--very-dark-blue);
}

#menu-primary .dropdown-item.active, .dropdown-item:active {
	background-color:var(--very-dark-blue)!important;
	color:#fff!important;
}

.main-nav-wrapper {
	position:relative;
}

.main-nav-wrapper:after {
	content:"";
	position:absolute;
	left:0;
	bottom:100%;
	width:100vw;
	height:2px;
	background-color:var(--light-blue);
	opacity:0.2;
}

.top-header-main .custom-logo {
	max-width:100%;
}

#menu-secondary a,
#menu-secondary-1 a {
	text-transform:uppercase;
}

#menu-primary .menu-item:last-child > .nav-link {
	padding-right:0;
}

#menu-primary a {
	font-weight:500;
}

#menu-footer-primary a {
	font-weight:bold;
}

#menu-footer-primary a,
#menu-secondary-1 a {
	color:var(--blue);
}

body .container {
	/* max-width:1640px; */
	max-width: var(--custom-container-1464);
	padding-inline: 35px;
	margin-inline: auto;
}

header .container,
footer .container,
.inner.container {
	max-width:var(--custom-container-1464);
}

header a,
#menu-legal-menu a {
	color:var(--very-dark-blue)!important;
}

.top-header-banner .social-item:hover {
	color:var(--blue)!important;
}

.top-header-banner,
.footer-top-banner {
	background-image:url(/wp-content/uploads/2023/07/header-top-banner.svg);
	    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.obt-search-form .search-submit {
	background:none;
	border:none;
	padding:0;
}

.obt-search-form .search-field {
	border: none;
	width:77px;
	transition: all ease 200ms;
	cursor: pointer;

}

.obt-search-form .search-field:focus-visible {
	outline-color:var(--dark-blue);
	width:auto;
	cursor: auto;
}

.obt-search-form .search-field::placeholder {
	color:var(--dark-blue);
	text-transform:uppercase;
	font-weight:bold;
	opacity:1;
	transition: opacity ease 200ms;
}

.obt-search-form .search-field:focus-visible::placeholder {
	opacity:0.3;
}

.top-header-main-mobile {
	position:relative;
}

.mobile-nav {
	position:absolute;
	background-color:#fff;
	top:0%;
	left:0;
	right:0;
	width:100%;
	z-index:-100;
	height:0;
	pointer-events:none;
	transition:all ease 200ms;
	opacity:0;
}

.mobile-nav.open {
	top:100%;
	z-index:10;
	height:auto;
	pointer-events:all;
	opacity:1;
}

.top-header-main-mobile a.social-item {
	font-size:30px!important;
}

.menu-button {
	width:60px;
	height:30px;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}

.menu-button .bar {
	height:2px;
	width:100%;
	background-color:var(--very-dark-blue);
}

.mobile-menu {
	cursor:pointer;
}

ul#menu-mobile-primary a{
	text-align:center;
}

ul#menu-mobile-primary > li {
    width: 100%;
}

ul#menu-mobile-primary a {
	width:fit-content;
	margin:auto;
}

.mobile-nav ul.dropdown-menu {
	height: 0;
    position: relative;
    border: none;
    border-radius: 0;
    width: 100%;
	transition:all ease 200ms;
}

.mobile-nav ul.dropdown-menu.show {
	height: auto;
	position:relative!important;
	transform:translate3d(0px, 0px, 0px)!important;
	border-bottom: solid var(--very-dark-blue) 4px;
	border-top: solid var(--very-dark-blue) 4px;
}

/* FOOTER STYLES*/

footer .social-item:hover {
	color:var(--yellow)!important;
}

footer .inner-row-group {
	column-gap:70px;
	row-gap: 3rem;
}

footer .nav-link {
	padding:0.25rem 1rem;
}

#menu-secondary-1 a,
#menu-legal-menu a {
	font-weight: 500;
}
@media(min-width:980px) {

#menu-legal-menu a {
	padding-right:0;
}

}

p.copyright {
	line-height:1;
}

p.copyright a {
	font-size:inherit;
	color:inherit;
	font-weight:bold;
}


/* CONTACT FORM - EMAIL LIST */

.wp-block-contact-form-7-contact-form-selector,
#contact-form-email input {
	max-width:100%;
}

#contact-form-email p:last-child {
	display:flex;
	flex-direction:row-reverse;
}

#contact-form-email .wpcf7-submit{
	border-radius:20px;
	transition:all ease 200ms;
}

#contact-form-email .wpcf7-submit:hover {
background-color:var(--light-blue);
}

.wpcf7-response-output {
	color: #FFF!important;
}

/* GOOGLE MAP STYLES */
                            .acf-map {
                                width: 100%;
                                height: 400px;
                            }

                            /* Fixes potential theme css conflict. */
                            .acf-map img {
                                max-width: inherit !important;
                            }

/* TABLET STYLES */

@media(max-width:990px){
	.top-header-banner,
.footer-top-banner {
	background-image:url(/wp-content/uploads/2023/08/banner-bg-mobile.svg);
}
	.newsletter-section {
		background-size:0%;
	}

	.newsletter-section h2{
		font-size: 55px;
    	line-height: 58px;
	}
	.newsletter-section p {
		font-size:30px;
		line-height:33px;
	}

		footer .custom-logo-link img {
	max-width:176px;
}

}
@media(max-width:500px) {
    .obt-share-section .share-heading-wrapper {
		top:0%;
	}
}

@media(max-width:990px) and (min-width:500px) {
	.obt-share-section img.d-block {
		max-height:425px;
		object-fit:cover;
		object-position:bottom;
	}
}


/* MOBILE STYLES */

@media(max-width:600px){}

/* * {
	outline: solid 2px green;
} */


ul.slick-dots{
	padding: 0;
}
.position-slick .slick-slider .slick-arrow.slick-disabled {
	opacity: 0.5;
	pointer-events: none;
}
.position-slick .slick-arrow {
	position: absolute;
	bottom: 0;
	height: 80px;
	width: 80px;
	border-radius: 100px;
	border: 2px dashed #5FA7DB;
	background: transparent;
	color: transparent;
	opacity: 0 !important;
}
.position-slick .slick-slider .slick-prev {
	left: calc(50% - 115px);
}
.position-slick .slick-slider .slick-next {
	right: calc(50% - 115px);
}
.slick-slider .slick-dots {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	flex-wrap: wrap;
	gap: 30px;
}

.position-slick .slick-dots{
	position: absolute;
	bottom: 0px;
}
.slick-slider .slick-dots li button {
	width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 2px solid #76A9D4;
    background: #76A9D4;
    transition: all 0.5s;
    display: inline-block;
    font: 0px / 0px tahoma;
	padding: 5.5px;
}
.slick-slider .slick-dots li.slick-active button {
	background: #32479B;
    border: 2px solid #32479B;
}

.custom-container{
	max-width:var(--custom-container);
	padding-inline: 35px;
	margin-inline: auto;
}
.custom-container-1464{
	max-width:var(--custom-container-1464);
	padding-inline: 35px;
	margin-inline: auto;
}
@media(max-width:767px){
	.position-slick .slick-list {
		padding-bottom: 50px;
	}
}


/*Feedback changes*/
footer{
	background: #F3FCFF;
}

@media(min-width:1200px) and (max-width:1300px){
	.top-header-main .nav-link{
		padding: 0.5rem 0.5rem !important;
	}

}

@media(min-width:1200px) and (max-width:1400px){
	.top-header-main .nav-link{
		font-size: 20px;
	}
	#menu-primary-container #menu-primary > li:last-child a,
	#menu-primary .menu-item:last-child > .nav-link{
		padding-right: 0 !important;
	}

}

.connect-with-us {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-block: 70px;
}

.connect-content h2 {
    font-size: 69px;
    line-height: 73px;
    color: var(--dark-blue);
    text-transform: uppercase;
    font-weight: 500;
}

.connect-link .obt-button {
    background-color: var(--blue);
    color: #fff;
    border-radius: 20px;
    text-decoration: none;
    transition: all ease 200ms;
    text-align: center;
    border: none!important;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 35px;
    padding-block: 14px;
    width: 199px;
    font-size: 25px;
}
.connect-link .obt-button:hover{
    background-color: var(--dark-blue);
}

.connect-with-us .connect-content{
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.connect-with-us .connect-content > *{
    margin: 0;
}
.connect-with-us .connect-content p{
    color:var(--dark-blue);
    font-weight: 600;
    font-size: 30px;
    line-height: 38px;
}

@media(min-width:1200px){
    .connect-with-us .custom-container .custom-col{
        width: 46.666667% !important;
    }
}


.contact-modal{
    background: #0009;
}
.contact-modal .modal-content{
    background-color: var(--dark-blue);
}
.contact-modal input{
    /* background-color: var(--dark-blue);
    border: 1px solid var(--dark-blue); */
    background-color: #fff;
    color: var(--dark-blue);
    padding:6px 10px 10px;
    width: 100%;
    border-color: transparent;
    font-weight: 600;
}
.contact-modal textarea{
    height: 150px;
    /* background-color: var(--dark-blue);
    border: 1px solid var(--dark-blue); */
    background-color: #fff;
    color: var(--dark-blue);
    border-color: transparent;
    padding: 5px 10px;
    width: 100%;
    font-weight: 600;
}
.contact-modal label{
    display: block;
    color: #fff;
}
.contact-modal input[type="submit"]{
    background-color: var(--yellow);
    font-weight: 700;
    text-transform: uppercase !important;
    border-radius: 20px;
    transition: all ease 200ms;
    padding-right: 3rem !important;
    padding-left: 3rem !important;
    padding: 7px;
    border: 1px solid var(--yellow);
    width: auto;
}

.contact-modal input[type="submit"]:hover{
    background-color: var(--light-blue);
    border: 1px solid var(--light-blue);
}
.contact-modal .btn-close{
    position: absolute;
    right: -45px;
    background: var(--yellow);
    color: var(--dark-blue);
    opacity: 1;
    font-size: 24px;
    /* background: transparent; */
    top: -1px;
    line-height: 6px;
    display: grid;
    place-content: center;
    height: 24px;
    border-radius: 100px;
}
.contact-modal .btn-close:hover{
    background: var(--light-blue);
}
.contact-modal .btn-close i{
    margin-top: 1px;
}

.contact-modal .wpcf7 form.invalid .wpcf7-response-output, 
.contact-modal .wpcf7 form.unaccepted .wpcf7-response-output, 
.contact-modal .wpcf7 form.payment-required .wpcf7-response-output{
    color: #fff;
}
.contact-modal form p{
    margin-bottom: 0 !important;
}
.popup-btn-submit > p{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row-reverse;
}

.obt-button{
    background-color: var(--blue);
    color: #fff;
    border-radius: 10px;
    padding: 0.5rem 1rem;
    text-decoration: none;
    transition: all ease 200ms;
    font-size: calc( var(--button) - 10px );
    line-height: calc( var(--button) - 7px );
    font-weight: 400;
    width: fit-content;
    text-align: center;
}
.obt-button:hover {
    background-color: var(--dark-blue);
    color: #fff;
}

@media(max-width:575px){
    .contact-modal  .modal-dialog{
        width: 76%;
        margin-left: auto;
        margin-right: auto;
    }
}



/***COMMON VIDEO MODAL DESIGN***/
.youtube-video .modal-dialog {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    padding: 0 15px;
    height: 100%;
    max-width: 1002px !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.youtube-video .modal-content {
    background: none !important;
    border: none;
}

#video-container {
    position: relative;
    padding-bottom: 50%;
    padding-top: 60px;
    height: 0;
    overflow: hidden;
}
iframe#youtubevideo {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border-radius: 20px;
    background-color: #000A31;
}
#close-video {
    border: 4px solid;
    border-radius: 50%;
    background: transparent;
    font-size: 26px;
    color: rgb(141, 144, 138);
    height: 40px;
    width: 40px;
    text-align: center;
    display: grid;
    place-content: center;
}
#close-video:hover {
    color: #fff;
}
.youtube-video .modal-footer {
   justify-content: center;
}


/*
.standard-video{
	width: 898px;
  	height: auto;
	max-width: 100%;
}

.standard-video iframe{
	height: 100%;
	max-width: 100%;
	min-height: 505px;
	border-radius: 19px;
}
*/

.responsive-video{
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
	margin: 0 auto;
}

.responsive-video iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media(min-width:767px){
	.youtube-video .modal-body{
		padding: 1rem 3.5rem 1rem 1rem;
	}
	.youtube-video .modal-footer {
		border: none;
		text-align: center;
		display: block;
		padding: 0;
		position: absolute;
		top: 14px;
		right: 4px;
	}
}

@media(max-width:767px){
	/* .standard-video iframe{
		min-height: 250px;
		max-width: 100%;
		height: auto;
	} */
}

@media(max-width:525px){
	.responsive-video{
		width: 100%;
	}
}

/***COMMON VIDEO MODAL DESIGN END***/
/**Common Gradient to all img wrapper**/
.overlay-gradient{
	position: relative;
	overflow: hidden;
	transition: all 0.5s ease;
}
.overlay-gradient::after{
	background: var(--black-gradient);
    bottom: 0;
    content: "";
    display: block;
    height: 33%;
    left: 0;
    position: absolute;
    transition: height .4s ease;
    width: 100%;
    z-index: 0;
	height: 60%;
}
.overlay-gradient:hover::after{
	/* height: 100%; */
	/* Removed */
}
.overlay-gradient img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: all 0.5s ease;
}
.overlay-gradient:hover img{
	scale:1.1;
}
.overlay-gradient-text-wrapper{
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
    text-align: center;
    pointer-events: none;
	width: 100% !important;
	padding: 1.5rem;
}
.album-post-image{
	overflow: hidden;
}
.grid-links a .title-wrapper{
	background: unset !important;
}

    .things-to-do-wrapper .container {
        padding: 0 calc(24px + 1rem) !important;
    }

    .featured-albums-layout {
        grid-template-columns: 1fr 1fr;
    }

    .featured-album {
        min-height: 300px;
    }

    .featured-album-wrapper {
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .featured-album .title-wrapper {
        background: rgb(5, 43, 82);
        background: linear-gradient(180deg, rgba(5, 43, 82, 0) 0%, rgba(5, 43, 82, 0.9) 90%);
        transition: all ease 200ms;
    }

    .featured-album:hover .title-wrapper {
        height: 100% !important;
    }

    @media(max-width: 800px) {
        .featured-albums-layout {
            grid-template-columns: 1fr;
        }
    }


.overflow-container .container{
	max-width: 100%;
	padding-left: 46px !important;
	/* margin-left: auto; */
	margin-block: unset !important;
    /* margin-left: auto !important; */
    padding: 0;
}
@media(min-width:2000px){
	.overflow-container .container{
		max-width: 100% !important;
	}
}
@media(max-width:767px){
	.overflow-container .container{
		max-width: 100% !important;
		padding: 0 12px 0 34px !important;
	}
}
.heading-barlowCon{
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 500;
}
.heading-barlow{
	font-family: 'Barlow', sans-serif;
}

.wp-block-group__inner-container{
	display: flex;
	flex-direction: column; 
	gap: 30px;

}
body .wp-block-group__inner-container > *{
	padding: 0 !important;
	width: 100% !important;
	margin: 0 !important;
}
body .wp-block-group__inner-container .underlined-heading + *{
	margin-top: 30px !important;
}


.strip{
	padding-top: 60px;
}
.site-main .strip:last-of-type{
	padding-bottom: 60px;
}

@media(max-width:767px){
	.strip{
		padding-top: 40px;
	}
	.site-main .strip:last-of-type{
		padding-bottom: 40px;
	}
}






/***COmmon Padding**/
.pY-60{
	padding-block: 60px !important;
}
.pT-60{
	padding-top: 60px !important;
}
.pB-60{
	padding-bottom: 60px !important;
}
.pT-0{
	padding-top: 0 !important;
}
@media(max-width:767px){
	.pY-60{
		padding-block: 40px !important;
	}
	.pT-60{
		padding-top: 40px !important;
	}
	.pB-60{
		padding-bottom: 40px !important;
	}
}


.listing-group .listing-img-wrapper {
	overflow: hidden;
}
.listing-group .listing-img-wrapper img{
	transition: all 0.5s ease;
}
.listing-group .listing-img-wrapper:hover img{
	scale: 1.1;
}

.popup_play_wrapper > iframe{
	pointer-events: none;
	width: 767px !important;
    max-width: 100% !important;
}



@media(max-width:767px){

	body .wp-block-group__inner-container .underlined-heading + *{
		margin-top: 0px !important;
	}
}



/***Home page banner arrow***/
.hero-down-slide-arrow{
    text-align: center;
    position: relative;
    z-index: 2;
    margin-top: -132px;
    margin-bottom: 60px;
}
.hero-down-slide-arrow a{
    width: 71px;
    height: 71px;
    border-radius: 100%;
    display: inline-block;
    background-color: #FFFFFFC6;
    color:#052B52;
    text-align: center; 
    line-height: 70px;
    font-size: 31px;
    transition: all 0.5s ease;
    animation: bounce 2s ease infinite;
}
.hero-down-slide-arrow a:hover{
    animation: unset;
    background-color: #052B52;
    color:#fff;
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

@media(max-width:767px){
    .hero-down-slide-arrow {
        margin-top: -63px;
        margin-bottom: 27px;
    }
    .hero-down-slide-arrow a{
        width: 35px;
        height: 35px; 
        line-height: 35px;
        font-size: 18px;
    }
}


.event-hero-details-copy > .d-flex ,
.event-hero-details-copy > .d-flex > *{
	color:#32479B !important
}


@media(max-width:767px){
	#sbi_images > .sbi_item:nth-child(n+5){
		display: none !important;
	}
}


.event-hero-details-wrapper-inner{
	grid-template-columns: 45% 1fr !important;
}
@media (max-width: 990px) {
    .event-hero-details-wrapper-inner {
        grid-template-columns: 1fr !important;
    }
}



/***5/10/2024***/
.video-content {
    max-width: 1107px;
    height: 623px;
    margin: 0 auto;
}

.video-content .responsive-video {
    aspect-ratio: 18 / 9; 
    height: 100%; 
    width: 100%; 
}

.hero-banner{
    height: calc(100vh - 150px);
    overflow: hidden;
    position: relative;
}
.video-foreground,
.video-foreground iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}



.latest-blogs .post-wrapper > .heading-3{
    height: 87px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.gallery-slider .slick-track {
    display: flex;
}
.gallery-page-slider .slick-track .slick-slide{

}
.gallery-slider .slick-track .album-single {
    align-items: flex-end !important;
    height: auto;
}
.gallery-slider .slick-track .album-single > div{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: end;
}
@media(max-width:1200px){
    .video-content {
        height: auto !important;
    }
    .hero-banner{
        height: calc(100vh - 93px);
        overflow: hidden;
    }
}
@media (min-aspect-ratio: 16/9) {
    .video-foreground {
      height: 350%;
      top: -100%;
    }
  }
  @media (max-aspect-ratio: 16/9) {
    .video-foreground {
      width: 350%;
      left: -100%;
    }
  }


@media(max-width:980px){
    .downtown-spotlight-title > .heading-1{
        font-size: var(--heading-2);
        line-height: calc( var(--heading-2) + 3px )
    }
   
}



 @media(max-width:575px){
    .hero-banner {
        height:  440px !important;
        overflow: hidden;
    }
    .hero-banner > rs-fullwidth-wrap > rs-module-wrap{
        height: 440px !important;
    }
 
    .connect-with-us{
        background-image: url(https://obt.sandbox1.nikijones.com/wp-content/uploads/2024/05/OBTConnectWithUsMobile.jpg) !important;
    }
 }

@media(max-width:450px) {
    body .container, body .custom-container, body .things-to-do-wrapper .container {
        padding-inline: 20px !important;
    }
}